@charset "utf-8";
/* CSS Document */

.btn2 a {
    margin: 0 auto 15px;
    padding: 5px 0;
    width: 200px;
    height: 30px;
    border: solid 1px #35210b;
    display: block;
    color: #35210b;
    font-size: 1.2em;
    text-align: center;
    text-decoration: none;
    font-family: "EB Garamond", "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo", serif;
    line-height: 20px;
}


#wrapper #shop-area.box .inner .newopen.hidden-sp p { padding-bottom: 0; }

.swiper-container { padding-bottom: 30px; width: 90%; height: 100%; }
.swiper-slide {
	text-align: center;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-slide img { max-width: 100%; }

.drink-list { margin-bottom: 20px; padding-bottom: 10px; width: 100%; height: auto; background: #fff; overflow: hidden; }
.drink-list .drink-col { padding: 0 20px; width: 50%; height: auto; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
h4.drink-menu-ttl span.txt-en { float: right; }
span#div_coffee { font-size: 14px; }

/*body#news main #wrapper .inner #main { width: 1000px !important; }
body#news main #wrapper .inner #sidebar { width: 150px !important; }*/

main #wrapper .inner #main { width: 1000px !important; }
main #wrapper .inner #sidebar { width: 150px !important; }

#blog-list-area li { margin-right: 45px; }
#main-single { padding: 25px 100px; }

ul.shoplist-top { margin: 25px 0; }
ul.shoplist-top li { margin-right: 20px; width: 180px; float: left; font-size: 12px; letter-spacing: 0; line-height: 1.3; min-height:550px; }
ul.shoplist-top li:last-child { margin-right: 0; }
ul.shoplist-top li p { padding-bottom: 0; }
ul.shoplist-top li .photo, .shoplist-noimage { width: 180px; height: 180px; position: relative; }
ul.shoplist-top li .photo img { max-width: 180px; max-height: 180px; }
.shoplist-noimage { background: #F9B038; }
.shoplist-logo { margin: auto; display: none; position: absolute; top: -20px; left: 0; right: 0; bottom: 0; width: 170px; height: 100px; }
.shoplist-noimage .shoplist-logo { display: block; }

.step-happy { }
.step-happy h3 { position: relative; margin-bottom: 25px; width: 100%; height: 130px; line-height: 130px; font-size: 20px; color: #371f07; letter-spacing: 0; }
.step-happy .img-happy { position: absolute; width: 400px; height: 267px; top: 30px; }
.step-happy .txt-happy { width: 635px; }

.step-happy .happy1 { position: relative; margin-top: 30px; width: 100%; min-height: 300px; float: left; }
.step-happy .happy1 h3 { padding-left: 145px; background: url(//magia.tokyo/wp-content/themes/pc/images/page/title-happy1.png) left no-repeat; text-align: left; }
.step-happy .happy1 .img-happy { right: 0; }
.step-happy .happy1 .txt-happy { margin-left: 70px; float: left; }

.step-happy .happy2 { position: relative; margin-top: 30px; width: 100%; min-height: 300px; float: left; }
.step-happy .happy2 h3 { padding-right: 145px; background: url(//magia.tokyo/wp-content/themes/pc/images/page/title-happy2.png) right no-repeat; text-align: right; letter-spacing: -1px; }
.step-happy .happy2 .img-happy { left: 0; }
.step-happy .happy2 .txt-happy { margin-right: 70px; width: 650px; float: right; }

.step-happy .happy3 { position: relative; margin-top: 30px; width: 100%; min-height: 300px; float: left; }
.step-happy .happy3 h3 { padding-left: 145px; background: url(//magia.tokyo/wp-content/themes/pc/images/page/title-happy3.png) left no-repeat; text-align: left; }
.step-happy .happy3 .img-happy { right: 0; }
.step-happy .happy3 .txt-happy { margin-left: 70px; float: left; }

.step-happy .happy4 { position: relative; margin-top: 30px; width: 100%; min-height: 310px; float: left; }
.step-happy .happy4 h3 { padding-right: 145px; background: url(//magia.tokyo/wp-content/themes/pc/images/page/title-happy4.png) right no-repeat; text-align: right; }
.step-happy .happy4 .img-happy { width: 247px; height: 370px; top: -60px; left: 80px; }
.step-happy .happy4 .txt-happy { margin-right: 70px; float: right; }

.step-happy .happy5 { position: relative; margin-top: 30px; width: 100%; min-height: 300px; float: left; }
.step-happy .happy5 h3 { padding-left: 145px; background: url(//magia.tokyo/wp-content/themes/pc/images/page/title-happy5.png) left no-repeat; text-align: left; }
.step-happy .happy5 .img-happy { right: 0; }
.step-happy .happy5 .txt-happy { margin-left: 70px; float: left; }


.about-text { font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "メイリオ", "Meiryo", Arial, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif; }
.about-img-happy { position: relative; margin-bottom: 20px; width: 100%; height: 96px; }
.about-img-happy img.txt-happy { position: absolute; top: 0; left: 0; }
.about-img-happy span.about-happy-en { position: absolute; right: 35px; top: 35px; color: #f7b146; font-size: 17px; text-transform: uppercase; }
.about-img-happy span.about-happy-jp { position: absolute; right: 0; top: 60px; font-size: 27px; letter-spacing: 0; }
.about-text h2 { margin-bottom: 10px; text-align: left; font-size: 28px; }
.about-text p { margin-bottom: 10px; text-align: left; font-size: 18px; line-height: 38px; letter-spacing: 0; }

/** LIGHTBOX MARKUP **/
.lightbox {
    /** Default lightbox to hidden */
    display: none;
    /** Position and style */
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100%;
    text-align: center;
    top: 25%;
    left: 0;
    background: rgba(0,0,0,0);
}

.lightbox img {
    /** Pad the lightbox image */
    max-width: 90%;
    max-height: 80%;
    margin-top: 2%;
}

.lightbox:target {
    /** Remove default browser outline */
    outline: none;
    /** Unhide lightbox **/
    display: block;
}


.lightbox #map{
    position: absolute;
    left: 10%;
    bottom: 6%;
    width: 80%;
}

.noticeBox{
    border: 1px solid #999999;
    margin: 0% 5% 5%!important;
    padding: 3px!important;
    width: 90%;
    font-size: 0.8em;
    line-height: 1.4em;
}
